[LANG]
Caps=ABCDEFGHIJKLMNOPQRSTUVWXYZ


[MENU]
Start=START
Stop=STOP
Progress=Progress

Mode=Mode
Lesson=Lesson
Phrases=Phrases
Other=Other
Letters=Alphabetic ant-hill
AllKeys=ALL keys (hardest)
ExtFile=External file
Choose=Choose file
Editor=Lessons editor
Add=Add phrases

Options=Options
Layout=Layout
Change=Change
Keyb=Keyboard
Playlist=Playlist
Next=Next song
Volume=Volume
OnOff=On / Off
Louder=Louder +10%
Lower=Lower, please
Settings=Settings

Users=Users
List=List

Help=Help
SOS=911
Game=Logical game
About=About Stamina


[DLG_RESULT]
Result=Result
Trend=Trend, odnako
Time=Time
Typed=Typed
Of=of
Speed=Speed
CPM=cpm
Errors=Errors
Finish=Finish
Continue=Continue


[MISC]
LaughKeys=qQ
HardKeys=)]\
Record=Record
Lessons=English lessons
